<?php
$unlinked = parent::unlinkStory($buildID, $storyID);
if(!$unlinked) return false;

$this->loadModel('action')->createDevOpsEvent('story', (int)$storyID, 'build', $buildID, 'storyunlinked');
if(dao::isError()) return false;
